-- 基础信息
base_info = {
	group_id = 201059011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 11001, gadget_id = 70220065, pos = { x = -196.130, y = 143.981, z = 25.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1 },
	{ config_id = 11002, gadget_id = 70220067, pos = { x = -196.442, y = 143.981, z = 23.581 }, rot = { x = 0.000, y = 41.970, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1 },
	{ config_id = 11003, gadget_id = 70220063, pos = { x = -197.273, y = 143.974, z = 24.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1 },
	{ config_id = 11004, gadget_id = 70220064, pos = { x = -196.200, y = 143.971, z = 22.377 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1 },
	{ config_id = 11005, gadget_id = 70220066, pos = { x = -195.395, y = 144.118, z = 22.931 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, drop_count = 1 },
	{ config_id = 11006, gadget_id = 70220003, pos = { x = -255.417, y = 145.570, z = 31.474 }, rot = { x = 354.167, y = 358.603, z = 0.142 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 11001, 11002, 11003, 11004, 11005, 11006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
